/*
 Theme Name:   CSSO
 Theme URI:    http://csso.com.au/
 Description:  CSSO Theme
 Author:       Gerson L
 Author URI:   https://gslwebsolutions.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  csso
*/

#ad-header {
	background-color:#00b2ec;
	color:#ffffff;
}

#ad-header p {
	font-size: 14px;
    padding: 6px 0;
}

#ad-header a {
	color:#ffffff;
	text-decoration:underline;
}

#ad-header a:hover {
	text-decoration:none;
}

.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea {
	color:#333;
	font-weight:500;
}

@media screen and (max-width: 979px) {

#et-info {
    display: block!important;
	float:none!important;
}

}
